{
	"simple": {
		"language": "Sprache",
		"login": "Anmelden",
		"register": "Registrieren",
		"resetPassword": "Passwort zurücksetzen",
		"username": "Benutzername",
		"password": "Passwort",
		"home": "Home",
		"menu": "Menü",
		"typeAMessage": "Tippe eine Nachricht ...",
		"logout": "Abmelden",
		"displayname": "Anzeigename",
		"addGroup": "Gruppe erstellen",
		"name": "Name",
		"abort": "Abbrechen",
		"cancel": "Abbrechen",
		"directMessage": "Direktnachricht",
		"group": "Gruppe",
		"addDirectMessage": "Direktnachricht hinzufügen",
		"create": "Erstellen",
		"call": "Anrufen",
		"info": "Infos",
		"addMember": "Nutzer hinzufügen",
		"endCall": "Anruf beenden",
		"goToCall": "Zu Anruf springen",
		"shareScreen": "Bildschirm teilen",
		"manageScreen": "Bildschirmübertragungen verwalten",
		"volumeMute": "Lautsprecher stummschalten",
		"volumeUnmute": "Lautsprecher Stummschaltung beenden",
		"microphoneMute": "Mikrofon stummschalten",
		"microphoneUnmute": "Mikrofon Stummschaltung beenden",
		"privacy": "Privatsphäre",
		"notifications": "Benachrichtigungen",
		"security": "Sicherheit",
		"sessions": "Sitzungen",
		"selectOrCreateChat": "In der Seitenleiste kannst du existierende Chats öffnen oder einen neuen erstellen.",
		"checkoutSettings": "Konfiguriere deinen Account mit Hilfe der Einstellungen in der Seitenleiste.",
		"activePushSubscriptions": "Aktive Benachrichtigungen",
		"enableNotifications": "Aktiviere Benachrichtigungen",
		"activeSessions": "Aktive Sitzungen",
		"loginSuccessful": "Anmeldung erfolgreich",
		"registerSuccessful": "Registrierung erfolgreich",
		"general": "Allgemein",
		"profile": "Profil",
		"appearance": "Erscheinungsbild",
		"changePassword": "Passwort ändern",
		"chats": "Nachrichten",
		"status": "Status",
		"account": "Konto",
		"darkTheme": "Dark Theme",
		"desktopNotifications": "Desktop Benachrichtungen",
		"local": "Lokal",
		"autoStart": "Bei Systemstart automatisch starten",
		"settings": "Einstellungen",
		"selectScreen": "Bildschirm/Fester auswählen",
		"about": "Über Kominal Connect",
		"newPassword": "Neues Passwort",
		"commit": "Aktuelle Revision",
		"viewCommit": "Öffnen",
		"profiles": "Profile",
		"addProfile": "Profil erstellen",
		"delete": "Löschen",
		"makePrimary": "Zum Hauptprofil machen",
		"primary": "Hauptprofil",
		"edit": "Bearbeiten",
		"loading": "Lade...",
		"save": "Speichern",
		"editProfile": "Profil bearbeiten",
		"microphoneSensitivity": "Mikrofon Sensibilität",
		"testMicrophoneSensitivity": "Mikrofon Sensibilität testen",
		"notSpeaking": "Connect glaubt, dass du aktuell nicht sprichst.",
		"speaking": "Connect glaubt, dass du aktuell sprichst!",
		"you": "Du",
		"changeProfile": "Profil ändern",
		"permissions": "Berechtigungen",
		"ok": "Ok",
		"download": "Herunterladen",
		"shareVideo": "Video teilen",
		"manageVideo": "Video verwalten",
		"deleteAccount": "Account löschen",
		"unknownStream": "Unbekannter Stream",
		"incomingCall": "Eingehender Anruf",
		"decline": "Ablehnen",
		"accept": "Annehmen",
		"confirm": "Bestätigen",
		"unknownUser": "Unbekannter Benutzer",
		"offlineMode": "Offline Modus aktivieren",
		"leaveGroup": "Gruppe verlassen",
		"renameGroup": "Gruppe umbenennen"
	},
	"error": {
		"login": {
			"failed": "Anmeldung fehlgeschlagen"
		},
		"required": "Dieses Feld wird benötigt",
		"minLength": "Mindestlänge: {{minLength}}",
		"maxLength": "Maximallänge: {{maxLength}}",
		"session": {
			"invalid": "Deine Sitzung ist ungültig."
		},
		"passwordMissmatch": "Die Eingaben stimmen nicht überein",
		"screen": "Bildschirmfreigabe fehlgeschlagen.",
		"video": "Videofreigabe fehlgeschlagen.",
		"microphone": "Tonfreigabe fehlgeschlagen.",
		"group": {
			"lastAdmin": "Du bist der letzte Administrator in dieser Gruppe.",
			"alreadyamember": "Du bist bereits Mitglied in dieser Gruppe.",
			"notfound": "Die Gruppe konnte nicht gefunden werden.",
			"notmember": "Du bist (nicht mehr) Mitglied dieser Gruppe."
		},
		"username": {
			"inuse": "Benutzername wird bereits verwendet."
		},
		"displayname": {
			"inuse": "Anzeigename wird bereits verwendet."
		},
		"disconnected": "Verbindung unterbrochen.",
		"profile": {
			"last": "Das letzte Profil kann nicht gelöscht werden.",
			"notfound": "Das Profil konnte nicht gefunden werden.",
			"ownership": "Dieses Profil gehört nicht zu Ihrem Konto."
		}
	},
	"role": {
		"owner": "Besitzer",
		"admin": "Admin",
		"member": "Mitglied"
	},
	"status": {
		"OFFLINE": "Offline",
		"AWAY_FROM_KEYBOARD": "Abwesend",
		"DO_NOT_DISTURB": "Bitte nicht stören",
		"ONLINE": "Online"
	},
	"info": {
		"logout": "Sie werden abgemeldet...",
		"profile": {
			"created": "Profil erstellt.",
			"renamed": "Profil umbenannt.",
			"upgraded": "Profil hochgestuft.",
			"deleted": "Profil gelöscht.",
			"avatarChanged": "Profilbild aktualisiert."
		}
	},
	"notifications": {
		"enabled": "Benachrichtigungen wurden für dieses Gerät aktiviert."
	},
	"call": {
		"userVolume": "Benutzerlautstärke"
	}
}
